@charset "utf-8";
/* CSS Document */
.hide-pc {
	display:none !important;
}
.disnon {
	display:none;
}
#knowhowContents #header_new_icon{
    text-align: left;
}
#wrapper-income-contents {
	width:950px;
	margin:0 auto;
	text-align:left;
}
#wrapper-income-contents .topic-title-Box {
	background:url(../images/bg_topic_title_Box.jpg) no-repeat 0 0;
	height:278px;
	padding:52px 0 0;
	margin-bottom:20px;
	box-sizing: content-box;
}
#wrapper-income-contents .topic-title-Box h1 {
	font-size:44px;
	text-align:center;
	color:#000;
}
#wrapper-income-contents.index .topic-title-Box h1 span {
	display: inline-block;
	width:120px;
	height:35px;
	font-size:20px;
	padding-top:15px;
	margin:0 5px 20px;
}
#wrapper-income-contents .topic-title-Box h1 span.edition {
font-size:64% !important;
position:static !important;
display:inline !important;
}
#wrapper-income-contents span.job {
	background:#FFEC00;
	border-radius:6px;
	background:url(../images/bg_h2_span_01.png)_9;
}
#wrapper-income-contents span.field {
	background:#9CD8F7;
	border-radius:6px;
	background:url(../images/bg_h2_span_02.png)_9;
}
#wrapper-income-contents span.year {
	background:#FFAEA3;
	border-radius:6px;
	background:url(../images/bg_h2_span_03.png)_9;
}
#wrapper-income-contents .topic-title-Box p {
	width:840px;
	margin:20px auto 0;
	font-size:16px;
}
#wrapper-income-contents .topic-title-Box p.lead-top {
	/*line-height:1.4em !important;*/
}
#wrapper-income-contents .topic-title-Box p.lead-job {
	/*line-height:1.4em !important;*/
}
#wrapper-income-contents .topic-title-Box p.lead-field {
	/*line-height:1.4em !important;*/
}
#wrapper-income-contents .topic-title-Box p.lead-year {
	line-height:1.6em !important;
}
#wrapper-income-contents p {
	font-size:13px;
	line-height:1.8;
}
#wrapper-income-contents .result-comment p {
	margin-bottom:2em;
}
#wrapper-income-contents .result-comment h3 {
	font-size:16px;
	color:#009955;
	padding:18px 0 7px;
}
#wrapper-income-contents .result-comment .note {
	font-size:12px;
	line-height:2.0;
	padding-top:15px;
	border-top:2px dotted #CCC;
	text-align:left;
}
#wrapper-income-contents .ranking-job {
	background:#FFF581;
	padding:25px 40px 40px;
	margin-bottom:70px;
}
#wrapper-income-contents .ranking-field {
	background:#CFECFA;
	padding:25px 40px 40px;
	margin-bottom:70px;
}
#wrapper-income-contents .ranking-year {
	background:#FFE4E0;
	padding:25px 40px 40px;
}
#wrapper-income-contents .ranking-job h3,
#wrapper-income-contents .ranking-field h3,
#wrapper-income-contents .ranking-year h3 {
	font-size:30px;
	text-align:center;
	color:#000;
	background:url(../images/icon_ranking_left.png) no-repeat 250px 0;
	line-height:60px;
	margin-bottom:30px;
}
#wrapper-income-contents h3 span {
	display:block;
	background:url(../images/icon_ranking_right.png) no-repeat 590px 0;
}

#wrapper-income-contents table {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#wrapper-income-contents thead th {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border-right:1px solid #FFF;
	vertical-align:middle;
	height:40px;
	white-space: nowrap;
}
#wrapper-income-contents .ranking-job thead th {
	background:#FFBE00;
}
#wrapper-income-contents .ranking-field thead th {
	background:#9CD8F7;
}
#wrapper-income-contents .ranking-year thead th {
	background:#FFAEA3;
}
#wrapper-income-contents .ranking-job thead th.right {
	border-right:1px solid #FFBE00;
}
#wrapper-income-contents .ranking-field thead th.right {
	border-right:1px solid #9CD8F7;
}
#wrapper-income-contents .ranking-year thead th.right {
	border-right:1px solid #FFAEA3	;
}
#wrapper-income-contents tbody th,
#wrapper-income-contents tbody td {
	background:#FFF;
	vertical-align:middle;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	height:49px;
}
#wrapper-income-contents tbody th {
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding:5px 0;
	width:80px;
	border-left:1px solid #CCC;
	box-sizing: content-box;
}
#wrapper-income-contents tbody td {
	padding:0 10px;
	font-size:14px;
	line-height:1.2;
	box-sizing: content-box;
}

/*#wrapper-income-contents tbody td a {
	color: #0066cc;
	text-decoration: none;
}

#wrapper-income-contents tbody td a:hover {
	color: #ff0000;
	text-decoration: underline;
}
*/
#wrapper-income-contents tbody td.value {
	font-weight:bold;
	text-align:right;
}
#wrapper-income-contents tbody td.value span {
	font-size:20px;
}
#wrapper-income-contents tbody td span.large {
	font-size:18px;
}
#wrapper-income-contents tbody tr.first th,
#wrapper-income-contents tbody tr.first td {
	background:#FFF7DE;
	height:70px;
}
#wrapper-income-contents tbody tr.second th,
#wrapper-income-contents tbody tr.second td {
	background:#F2F5F5;
	height:70px;
}
#wrapper-income-contents tbody tr.third th,
#wrapper-income-contents tbody tr.third td {
	background:#F0F0E1;
	height:70px;
}
#wrapper-income-contents a.btn_more {
	text-align:center;
	font-size:22px;
	font-weight:bold;
	display:block;
	width:400px;
	height:54px;
	color:#000;
	padding-top:36px;
	margin:35px auto 0;
	text-decoration:none;
	box-sizing: content-box;
}
#wrapper-income-contents .ranking-job a.btn_more {
	background: url(../images/btn_more_01.png) no-repeat 0 0;
}
#wrapper-income-contents .ranking-job a.btn_more:hover {
	background-position:0 -90px;
}
#wrapper-income-contents .ranking-field a.btn_more {
	background: url(../images/btn_more_02.png) no-repeat 0 0;
}
#wrapper-income-contents .ranking-field a.btn_more:hover {
	background-position:0 -90px;
}
#wrapper-income-contents .ranking-year a.btn_more {
	background: url(../images/btn_more_03.png) no-repeat 0 0;
}
#wrapper-income-contents .ranking-year a.btn_more:hover {
	background-position:0 -90px;
}


#wrapper-income-contents.category01 .topic-title-Box {
	background:url(../images/bg_topic_title_Box_01.jpg) no-repeat 0 0;
  height: 285px;
  padding: 45px 0 0;
}
#wrapper-income-contents .topic-title-Box h1 span.hd_style01 {
	color:#FF593F;
	font-size:20px;
}
#wrapper-income-contents .topic-title-Box h1 span.hd_style02 {
	font-size:26px;
	line-height:2.0;
}
#wrapper-income-contents.category01 .ranking-job {
	margin-bottom:40px;
}
#wrapper-income-contents.category01 .ranking-pager {
	padding:0 0 40px;
}
#wrapper-income-contents.category01 .ranking-pager ul {
	overflow:hidden;
}
#wrapper-income-contents.category01 .ranking-pager ul li {
	float:left;
	margin-right:10px;
	text-align:center;
	font-size:18px;
	width:110px;
	height:50px;
	color:#000;
}
#wrapper-income-contents.category01 .ranking-pager ul li.prev,
#wrapper-income-contents.category01 .ranking-pager ul li.next {
	width:50px;
}
#wrapper-income-contents.category01 .ranking-pager ul li:last-child {
	margin-right:0;
}
#wrapper-income-contents.category01 .ranking-pager ul li a {
	border:3px solid #CCC;
	color:#000;
	display:block;
	height:31px;
	padding-top:13px;
	box-sizing: content-box;
}
#wrapper-income-contents.category01 .ranking-pager ul li span {
	display:block;
	height:36px;
	padding-top:8px;
	color:#CCC;
}
#wrapper-income-contents.category01 .ranking-pager ul li.prev a,
#wrapper-income-contents.category01 .ranking-pager ul li.next a,
#wrapper-income-contents.category01 .ranking-pager ul li.prev span,
#wrapper-income-contents.category01 .ranking-pager ul li.next span {
	border:3px solid #FFF;
}
#wrapper-income-contents.category01 .ranking-pager ul li a:hover {
	text-decoration:none;
	background:#CCC;
    opacity: 1;
}
#wrapper-income-contents.category01 .ranking-pager ul li.select a {
	background:#CCC;
}
#wrapper-income-contents.category01 .ranking-pager ul li.prev a:hover,
#wrapper-income-contents.category01 .ranking-pager ul li.next a:hover {
	background:#FFF;
	color:#999;
    opacity: 1;    
}
#wrapper-income-contents.category01 .ranking-menu {
	background:#F0F0E1;
	padding:30px 30px 30px;
}
#wrapper-income-contents.category01 .ranking-menu p {
	font-size:16px;
	background: url(../images/icon_home.png) no-repeat 0 center;
	padding-left:50px;
	line-height:40px;
	margin-bottom:50px;
}
#wrapper-income-contents.category01 .ranking-menu p a {
	color:#000;
	text-decoration:underline;
}
#wrapper-income-contents.category01 .ranking-menu p a:hover {
	color:#666;
	text-decoration:none;
}
#wrapper-income-contents.category01 .ranking-menu h3 {
	font-size:34px;
	text-align:center;
	margin-bottom:20px;
}
#wrapper-income-contents.category01 .ranking-menu ul {
	overflow:hidden;
}
#wrapper-income-contents.category01 .ranking-menu li {
	float:left;
	margin-right:25px;
	font-size:18px;
	line-height:1.2;
	font-weight:bold;
	box-sizing: content-box;
}
#wrapper-income-contents.category01 .ranking-menu li.list03 {
	margin-right:0;
}
#wrapper-income-contents.category01 .ranking-menu li a {
	display:block;
	width:255px;
	height:97px;
	padding:53px 0 0 25px;
	color:#000;
}
#wrapper-income-contents.category01 .ranking-menu li.list01 a {
	background:url(../images/btn_ranking_job.png) no-repeat 0 0;
}
#wrapper-income-contents.category01 .ranking-menu li.list02 a {
	background:url(../images/btn_ranking_field.png) no-repeat 0 0;
}
#wrapper-income-contents.category01 .ranking-menu li.list03 a {
	background:url(../images/btn_ranking_year.png) no-repeat 0 0;
}
#wrapper-income-contents.category01 .ranking-menu li a:hover {
	color:#666;
	background-position:0 -150px;
	text-decoration:none;
    opacity: 1;
}/*added */
#wrapper-income-contents.category01 .ranking-menu li.two-lines a {
	height:107px;
	padding:43px 0 0 25px;
}


#wrapper-income-contents.category01.field .topic-title-Box {
	background:url(../images/bg_topic_title_Box_02.jpg) no-repeat 0 0;
}

#wrapper-income-contents.category01.year .topic-title-Box {
	background:url(../images/bg_topic_title_Box_03.jpg) no-repeat 0 0;
}

#wrapper-income-contents .ranking-year {
	padding:25px 40px 20px;
 }
#generationSection {
	background:#FFE4E0;
	overflow: hidden;
}
#generationSection .generationBox {
	width:50%;
	float:left;
}
#generationSection .generationBox .ranking-year {
	padding:20px 40px 20px;
}
#generationSection .generationBox h3 {
	background: none;
	font-size:22px;
	line-height:22px;
	margin-bottom:20px;
}
#generationSection .generationBox tbody th:first-child, #generationSection .generationBox tbody td.value {
	border-top:1px solid #ccc;
}
#generationSection .generationBox tbody th,
#generationSection .generationBox tbody td {
	height: 39px;
}
#wrapper-income-contents.category01 .ranking-menu {
	clear:both;
}
/* mynavi adjust */
#knowhowContents {
	margin: 0 !important;
}
#wrapper-income-contents h1, #wrapper-income-contents h2, #wrapper-income-contents h3, #wrapper-income-contents h4, #wrapper-income-contents h5, #wrapper-income-contents h6 {
    font-size: 100%;
    font-weight: bold;
    line-height: 1.2;
    padding: 0px;
	margin: 0px;
}
#wrapper-income-contents table tr th {
	color:#333;
}
#wrapper-income-contents .topic-title-Box h1 br {
	display: none;
}
/* index */
#wrapper-income-contents.index .topic-title-Box h1 {
	position:relative;
	padding-top:70px;
}
#wrapper-income-contents.index .topic-title-Box h1 span {
	position:absolute;
	display:block;
	top:0;
}
#wrapper-income-contents.index .topic-title-Box h1 span.job {
	margin-left:285px;
}
#wrapper-income-contents.index .topic-title-Box h1 span.field {
	margin-left:415px;
}
#wrapper-income-contents.index .topic-title-Box h1 span.year {
	margin-left:545px;
}
/* detail */
#wrapper-income-contents .topic-title-Box h1 {
	position:relative;
	padding-top:77px;
}
#wrapper-income-contents .topic-title-Box h1 span.hd_style01 {
	display:block;
	position:absolute;
	width:100%;
	top:0;
	margin:0 auto;
}
#wrapper-income-contents .topic-title-Box h1 span.hd_style02 {
	display:block;
	position:absolute;
	width:100%;
	top:24px;
	margin:0 auto;
}

#wrapper-income-contents .old-rank-link {
	margin:-64px 6px 20px;
	/*margin:-64px 6px 0;*/
	/*float:right;*/
	text-align:right;
}

/*#wrapper-income-contents .old-rank-link a {
	color: #0066cc;
}
*/

/*‰º•”’Ç‰Á‰ñ—VƒŠƒ“ƒN*/
#wrapper-income-contents .link-section{
	clear: both;
	margin-bottom: 40px;
}
#wrapper-income-contents .link-section h3{
	font-size: 16px;
	color: #ff7800;
	padding: 18px 0 18px;
}
#wrapper-income-contents .link-section ul.linklist li {
	margin:0 0 16px;
}

#wrapper-income-contents .link-section .linklist p {
	padding: 3px 5px 3px 10px;
    margin: 0 0 6px;
    font-size: 14px;
    font-weight: bold;
    border-left: 4px solid;
	color:#ff7800;
	display: inline-block;
}

#wrapper-income-contents .link-section .linklist a {
	line-height:2.3;
	font-size:14px;	
	font-weight: normal;
    padding: 0 0 0 1.25em;
	position: relative;
}

#wrapper-income-contents .link-section .linklist a::before{
	content:'＞ ';
	color: #ff7800;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: -7px;
}